<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'ca', version '3.7'.
 *
 * @package     hvp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acció';
$string['addedandupdatedpp'] = 'S\'han afegit {$a->%new} biblioteques H5P noves i se n\'han actualitzat {$a->%old} d\'antigues.';
$string['addedandupdatedps'] = 'S\'han afegit {$a->%new} biblioteques H5P noves i se n\'ha actualitzat {$a->%old} d\'antiga.';
$string['addedandupdatedsp'] = 'S\'ha afegit {$a->%new} biblioteca H5P nova i se n\'han actualitzat {$a->%old} d\'antigues.';
$string['addedandupdatedss'] = 'S\'ha afegit {$a->%new} biblioteca H5P nova i se n\'ha actualitzat {$a->%old} d\'antiga.';
$string['addednewlibraries'] = 'S\'han afegit {$a->%new} biblioteques H5P noves.';
$string['addednewlibrary'] = 'S\'ha afegit {$a->%new} biblioteca H5P nova.';
$string['addlibraries'] = 'Afegeix biblioteques';
$string['ajaxfailed'] = 'Ha fallat la lectura de dades.';
$string['attribution'] = 'Reconeixement 4.0';
$string['attributionnc'] = 'Reconeixement-NoComercial 4.0';
$string['attributionncnd'] = 'Reconeixement-NoComercial-SenseObraDerivada 4.0';
$string['attributionncsa'] = 'Reconeixement-NoComercial-CompartirIgual 4.0';
$string['attributionnd'] = 'Reconeixement-SenseObraDerivada 4.0';
$string['attributionsa'] = 'Reconeixement-CompartirIgual 4.0';
$string['author'] = 'Autor/a';
$string['by'] = 'per';
$string['cancellabel'] = 'Cancel·la';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Sí';
$string['close'] = 'Tanca';
$string['confirmdialogbody'] = 'Confirmeu que realment voleu fer-ho. Aquesta acció no és reversible.';
$string['confirmdialogheader'] = 'Confirma l\'acció';
$string['confirmlabel'] = 'Confirma';
$string['contentchanged'] = 'Aquest contingut ha canviat des de la darrera vegada que el vau utilitzar.';
$string['contentstatefrequency'] = 'Freqüència amb què es desarà l\'estat del contingut';
$string['contentstatefrequency_help'] = 'Indiqueu amb quina freqüència voleu que el sistema desi el progrés de cada usuari, indicada en segons. Incrementeu el temps si us trobeu amb problemes de rendiment provocats per les transaccions Ajax.';
$string['contenttypecacheheader'] = 'Memòria cau dels tipus de contingut';
$string['copyright'] = 'Drets d\'ús';
$string['copyrightinfo'] = 'Informació de copyright';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Mostra la informació de copyright per a aquest contingut.';
$string['couldnotcopy'] = 'No s\'ha pogut copiar el fitxer.';
$string['couldnotsave'] = 'No s\'ha pogut desar el fitxer.';
$string['create'] = 'Crea';
$string['ctcachebuttonlabel'] = 'Actualitza la memòria cau dels tipus de contingut';
$string['ctcacheconnectionfailed'] = 'No s\'ha pogut contactar amb el servei «H5P Hub». Proveu-ho més tard.';
$string['ctcachedescription'] = 'Si manteniu actualitzada la memòria cau dels tipus de contingut, podreu veure les darreres versions de les biblioteques, baixar-les i utilitzar-les. Aquesta acció és diferent de la d\'actualitzar cada una de les biblioteques.';
$string['ctcachelastupdatelabel'] = 'Darrera actualització';
$string['ctcacheneverupdated'] = 'Mai';
$string['ctcachenolibraries'] = 'No s\'ha rebut cap tipus de contingut des del servei «H5P Hub». Proveu-ho més tard.';
$string['ctcachesuccess'] = 'S\'ha actualitzat correctament la memòria cau de les biblioteques!';
$string['ctcachetaskname'] = 'Actualitza la memòria cau dels tipus de contingut';
$string['currentpage'] = 'Pàgina $current de $total';
$string['dataviewreportlabel'] = 'Mostra les respostes';
$string['disablefileextensioncheck'] = 'Desactiva la comprovació de l\'extensió dels noms de fitxers';
$string['disablefileextensioncheckwarning'] = 'Atenció! El fet de desactivar la comprovació de l\'extensió dels noms de fitxers pot tenir implicacions de seguretat, ja que permetria penjar fitxers php al servidor. Això podria facilitar que atacants potencials executessin codi maliciós al vostre lloc web.  Assegureu-vos de conèixer exactament què esteu penjant.';
$string['disablefullscreen'] = 'Desactiva la pantalla completa';
$string['disablehubconfirmationmsg'] = 'Voleu activar l\'«H5P Hub» de totes maneres?';
$string['disablehubdescription'] = 'Es recomana vivament deixar aquesta opció habilitada. El servei «H5P Hub» us proporciona una interfície simple per aconseguir nous tipus de contingut i mantenir actualitzats els que ja teniu instal·lats. En el futur això també farà que sigui més senzill compartir i reutilitzar continguts. Si desactiveu aquesta opció, haureu d\'instal·lar i actualitzar manualment els tipus de contingut mitjançant formularis de pujada de fitxers.';
$string['displayoptionalwaysshow'] = 'Mostra-ho sempre';
$string['displayoptionauthoroff'] = 'Controlat per l\'autor, desactivat per defecte';
$string['displayoptionauthoron'] = 'Controlat per l\'autor, activat per defecte';
$string['displayoptiondownloadalways'] = 'Sempre';
$string['displayoptiondownloadnever'] = 'Mai';
$string['displayoptiondownloadpermission'] = 'Només si l\'usuari té permís per exportar continguts H5P';
$string['displayoptionnevershow'] = 'No ho mostris mai';
$string['displayoptionpermissions'] = 'Mostra-ho només si l\'usuari té permís per exportar continguts H5P';
$string['displayoptionpermissionsembed'] = 'Mostra-ho només si l\'usuari té permís per incrustar continguts H5P';
$string['displayoptions'] = 'Opcions de visualització';
$string['download'] = 'Baixa-ho';
$string['downloadfailed'] = 'Ha fallat la baixada de la biblioteca sol·licitada.';
$string['downloadtitle'] = 'Baixa aquest contingut com un fitxer H5P.';
$string['editor'] = 'Editor';
$string['embed'] = 'Incrusta';
$string['embedloginfailed'] = 'No teniu accés a aquest contingut. Proveu d\'iniciar la sessió.';
$string['embedtitle'] = 'Mostra el codi d\'incrustació per a aquest contingut.';
$string['empty'] = 'No hi ha cap resultat disponible';
$string['enableabout'] = 'Botó «Quant a l\'H5P»';
$string['enablecopyright'] = 'Botó de copyright';
$string['enabledlrscontenttypes'] = 'Activa els tipus de contingut dependents d\'un repositori d\'objectes d\'aprenentatge (LRS)';
$string['enabledlrscontenttypes_help'] = 'Fa possible l\'ús de continguts que requereixen un repositori d\'objectes d\'aprenentatge (LRS) per funcionar correctament, com ara els del tipus «Questionnaire».';
$string['enabledownload'] = 'Permet la baixada';
$string['enableembed'] = 'Botó d\'incrustació';
$string['enableframe'] = 'Mostra el marc i la barra d\'accions';
$string['enablehublabel'] = 'Utilitza l\'«H5P Hub»';
$string['enablejavascript'] = 'Activeu el JavaScript.';
$string['enablesavecontentstate'] = 'Desa l\'estat del contingut interactiu';
$string['enablesavecontentstate_help'] = 'Desa de manera automàtica l\'estat actual del contingut interactiu per a cada usuari. Això significa que els usuaris podran reprendre les activitats allà on les hagin deixat.';
$string['failedtodownloadh5p'] = 'No s\'ha pogut baixar l\'H5P sol·licitat.';
$string['filenotfoundonserver'] = 'El fitxer no es troba al servidor. Comproveu els paràmetres de pujada de fitxers.';
$string['filenotimage'] = 'Aquest fitxer no és una imatge.';
$string['filetypenotallowed'] = 'Els fitxers d\'aquest tipus no estan permesos.';
$string['finished'] = 'Acabat';
$string['fullscreen'] = 'Pantalla completa';
$string['gpl'] = 'Llicència Pública General (GPL) v3';
$string['h5pfile'] = 'Fitxer H5P';
$string['h5ptitle'] = 'Visiteu H5P.org per trobar més continguts interessants.';
$string['hide'] = 'Amaga';
$string['hideadvanced'] = 'Amaga les opcions avançades';
$string['hubcommunicationdisabled'] = 'La comunicació amb l\'«H5P hub» s\'ha desactivat perquè un o més requeriments de l\'H5P no s\'han pogut satisfer.';
$string['hubisdisabled'] = 'El servei «H5P hub» està desactivat. El podeu tornar a activar a la pàgina de configuració de l\'H5P.';
$string['hubisdisableduploadlibraries'] = 'El servei «H5P Hub» s\'ha desactivat fins que es pugui resoldre aquest problema. Amb tot, podeu pujar manualment fitxers de biblioteca des de la pàgina «Biblioteques H5P».';
$string['hubsettingsheader'] = 'Tipus de contingut';
$string['hvp:addinstance'] = 'Crea activitats H5P noves';
$string['hvp:getcachedassets'] = 'És necessari per visualitzar activitats H5P';
$string['hvp:getembedcode'] = 'Mostra el codi per incrustar H5P quan l\'opció «controlat per permís» estigui establerta';
$string['hvp:getexport'] = 'Baixa el fitxer H5P quan l\'opció «controlat per permís» estigui establerta';
$string['hvp:installrecommendedh5plibraries'] = 'Instal·la els nous tipus de contingut H5P segurs recomanats per H5P.org';
$string['hvp:manage'] = 'Edita les activitats H5P existents';
$string['hvp:restrictlibraries'] = 'Restringeix l\'accés a determinats tipus de contingut H5P';
$string['hvp:savecontentuserdata'] = 'Desa el progrés dels usuaris per a activitats H5P';
$string['hvp:saveresults'] = 'Desa els resultats de les activitats H5P completades';
$string['hvp:updatelibraries'] = 'Instal·la tipus de contingut H5P nous o actualitza\'n els existents';
$string['hvp:userestrictedlibraries'] = 'Utilitza tipus de contingut H5P restringits';
$string['hvp:view'] = 'Visualitza activitats H5P i interactua-hi';
$string['hvp:viewallresults'] = 'Visualitza tots els resultats de les activitats H5P completades';
$string['hvp:viewresults'] = 'Visualitza els resultats propis de les activitats H5P completades';
$string['installdenied'] = 'No teniu permís per instal·lar tipus de contingut. Contacteu amb l\'administrador del lloc.';
$string['installedlibraries'] = 'Biblioteques instal·lades';
$string['intro'] = 'Introducció';
$string['invalidaudioformat'] = 'El format del fitxer d\'àudio no és vàlid. Feu servir mp3 o wav.';
$string['invalidcontentfolder'] = 'El contingut té una carpeta que no és vàlida';
$string['invalidcontenttype'] = 'El tipus de contingut escollit no és vàlid.';
$string['invalidfieldtype'] = 'El tipus de camp no és vàlid.';
$string['invalidfile'] = 'El fitxer «{$a->%filename}» no és permès. Només es permeten fitxers amb les extensions següents: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'No s\'ha pogut enviar la informació a l\'H5P.';
$string['invalidimageformat'] = 'El format de la imatge no és vàlid. Feu servir jpg, png o gif.';
$string['invalidlanguagefile'] = 'S\'ha trobat un fitxer d\'idioma {$a->%file} amb un format que no és vàlid a la biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'S\'ha inclòs un fitxer d\'idioma {$a->%languageFile} amb un format que no és vàlid a la biblioteca {$a->%name}';
$string['invalidlibrary'] = 'La biblioteca no és vàlida';
$string['invalidlibrarydata'] = 'S\'han indicat dades no vàlides per a {$a->%property} a {$a->%library}';
$string['invalidlibrarydataboolean'] = 'S\'han indicat dades no vàlides per a {$a->%property} a {$a->%library}. S\'esperava un booleà.';
$string['invalidlibraryname'] = 'El nom de la biblioteca no és vàlid: {$a->%name}';
$string['invalidlibrarynamed'] = 'La biblioteca H5P {$a->%library} utilitzada en aquest contingut interactiu no és vàlida.';
$string['invalidlibraryoption'] = 'Opció il·legal per a {$a->%option} a {$a->%library}';
$string['invalidlibraryproperty'] = 'No es pot llegir la propietat {$a->%property} de {$a->%library}';
$string['invalidmainjson'] = 'Falta un fitxer principal «h5p.json» vàlid';
$string['invalidmultiselectoption'] = 'S\'ha seleccionat una opció que no és vàlida en una activitat de selecció múltiple.';
$string['invalidparameters'] = 'Els paràmetres no són vàlids';
$string['invalidselectoption'] = 'S\'ha seleccionat una opció que no és vàlida en  una activitat de selecció.';
$string['invalidsemanticsjson'] = 'S\'ha inclòs un fitxer «semantics.json» amb un format que no és vàlid a la biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'Error intern de l\'H5P: tipus de contingut desconegut «{$a->@type}» a «semantics.json». S\'està eliminant el contingut.';
$string['invalidstring'] = 'L\'expressió proporcionada no és vàlida d\'acord amb el sistema d\'expressions regulars utilitzat a «semantics.json». (valor: \\"{$a->%value}\\", regexp: \\"{$a->%regexp}\\")';
$string['invalidtoken'] = 'El testimoni de seguretat no és vàlid.';
$string['invalidvideoformat'] = 'El format del fitxer de vídeo no és vàlid. Feu servir mp4 o webm.';
$string['invalidxapiresult'] = 'No s\'han trobat resultats xAPI per a la combinació de contingut i identificador d\'usuari especificada.';
$string['javascriptloading'] = 'S\'està esperant el JavaScript...';
$string['libraries'] = 'Biblioteques H5P';
$string['librarydirectoryerror'] = 'El nom de directori de la biblioteca ha de coincidir amb l\'esquema «nomDeMàquina» o «nomDeMàquina-versióMajor.versióMenor» (a «library.json»). (Directori: {$a->%directoryName} , nomDeMàquina: {$a->%machineName}, versióMajor: {$a->%majorVersion}, versióMenor: {$a->%minorVersion})';
$string['librarylistactions'] = 'Accions';
$string['librarylistinstancedependencies'] = 'Dependències de la instància';
$string['librarylistinstances'] = 'Instàncies';
$string['librarylistlibrarydependencies'] = 'Dependències de la biblioteca';
$string['librarylistrestricted'] = 'Restringit';
$string['librarylisttitle'] = 'Títol';
$string['librarynotselected'] = 'Heu de triar un tipus de contingut.';
$string['license'] = 'Llicència';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Oferiment al Domini Públic';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Genèrica';
$string['licenseCC20'] = '2.0 Genèrica';
$string['licenseCC25'] = '2.5 Genèrica';
$string['licenseCC30'] = '3.0 No adaptada';
$string['licenseCC40'] = '4.0 Internacional';
$string['licenseGPL'] = 'Llicència Pública General (GPL)';
$string['licenseV1'] = 'Versió 1';
$string['licenseV2'] = 'Versió 2';
$string['licenseV3'] = 'Versió 3';
$string['licenseversion'] = 'Versió de la llicència';
$string['loadingdata'] = 'S\'estan carregant les dades.';
$string['lookforupdates'] = 'Cerca actualitzacions de l\'H5P';
$string['maximumgrade'] = 'Puntuació màxima';
$string['maximumgradeerror'] = 'Indiqueu en un nombre positiu enter el nombre màxim de punts disponibles en aquesta activitat';
$string['maxpostsizetoosmall'] = 'El valor actual del paràmetre PHP «post_max_size» és massa petit. Amb la configuració actual és probable que no es puguin pujar fitxers més grans de {$a->%number} MB. Això pot ser problemàtic quan intenteu pujar imatges i vídeos a les activitats H5P. És aconsellable augmentar aquest valor a més de 5 MB.';
$string['maxscore'] = 'Puntuació màxima';
$string['maxuploadsizetoosmall'] = 'El valor actual del paràmetre PHP «upload_max_filesize» és massa petit. Amb la configuració actual és probable que no es puguin pujar fitxers més grans de {$a->%number} MB. Això pot ser problemàtic quan intenteu pujar imatges i vídeos a les activitats H5P. És aconsellable augmentar aquest valor a més de 5 MB.';
$string['missingcontentfolder'] = 'Falta una carpeta vàlida per al contingut';
$string['missingcontentuserdata'] = 'Error: No s\'han trobat dades d\'usuari per a aquest contingut';
$string['missingcoreversion'] = 'El sistema no ha estat capaç d\'instal·lar el component <em>{$a->%component}</em> del paquet, ja que requereix una versió del connector H5P més actual que la que hi ha ara instal·lada. En aquest lloc s\'utilitza la versió {$a->%current}, i la versió requerida és la {$a->%required} o superior. Hauríeu d\'actualitzar el connector i tornar a intentar-ho.';
$string['missingdependency'] = 'No s\'ha trobat la dependència {$a->@dep} requerida per {$a->@lib}.';
$string['missinglibrary'] = 'Falta la biblioteca requerida {$a->@library}';
$string['missinglibraryfile'] = 'Falta el fitxer «{$a->%file}» a la biblioteca: «{$a->%name}»';
$string['missinglibraryjson'] = 'No s\'ha trobat cap fitxer «library.json» amb un format vàlid per a la biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'La propietat requerida {$a->%property} no es troba present a {$a->%library}';
$string['missingmbstring'] = 'No s\'ha carregat l\'extensió «mbstring» del PHP. L\'H5P necessita aquesta extensió per poder funcionar correctament.';
$string['missingparameters'] = 'Falten paràmetres';
$string['missinguploadpermissions'] = 'Tingueu en compte que el fitxer que esteu pujant pot contenir biblioteques, però no teniu permís per instal·lar-ne de noves. Contacteu amb l\'administrador del lloc per resoldre aquest problema.';
$string['modulename'] = 'Contingut interactiu';
$string['modulename_help'] = 'El mòdul d\'activitat H5P us permet crear continguts com ara vídeos interactius, qüestionaris, activitats d\'arrossegar i deixar anar, preguntes de resposta múltiple, presentacions i molt més.

A més de tractar-se d\'una eina d\'autor per a contingut enriquit, l\'H5P us permet importar i exportar les activitats, de manera que es facilita la possibilitat de reutilitzar-les i compartir-les.

El mòdul fa un seguiment de la interacció i la puntuació dels usuaris mitjançant xAPI. Les puntuacions obtingudes queden enregistrades al llibre de qualificacions de Moodle. Teniu en compte que actualment és possible que les persones amb habilitats de programació puguin fer trampes en les interaccions H5P i obtenir la puntuació completa sense saber les respostes correctes. H5P no s\'ha d\'utilitzar per fer exàmens o proves semblants.

Podeu afegir continguts interactius H5P creant-los amb la seva eina d\'autor, o bé pujant a Moodle fitxers H5P generats en altres plataformes compatibles.';
$string['modulename_link'] = 'https://h5p.org/moodle-more-help';
$string['modulenameplural'] = 'Contingut interactiu';
$string['next'] = 'Següent';
$string['nextpage'] = 'Pàgina següent';
$string['noanswersubmitted'] = 'Aquest usuari encara no ha tramès cap resposta a l\'H5P';
$string['nocontent'] = 'No s\'ha pogut trobar o analitzar el fitxer «content.json»';
$string['nocontenttype'] = 'No heu especificat cap tipus de contingut.';
$string['nocopyright'] = 'No hi ha informació de copyright disponible per a aquest contingut.';
$string['nodata'] = 'No hi ha cap dada que coincideixi amb el criteri especificat.';
$string['noextension'] = 'El fitxer que heu pujat no és un paquet HTML5 vàlid (El nom del fitxer no porta l\'extensió .h5p)';
$string['noh5ps'] = 'No hi ha cap contingut interactiu disponible en aquest curs.';
$string['nojson'] = 'El fitxer principal h5p.json no és vàlid';
$string['noparameters'] = 'No s\'han passat paràmetres';
$string['noparse'] = 'No s\'ha pogut analitzar el fitxer principal «h5p.json»';
$string['nopermissiontogettranslations'] = 'No teniu permís per recuperar traduccions';
$string['nopermissiontorestrict'] = 'No teniu permís per restringir biblioteques.';
$string['nopermissiontosavecontentuserdata'] = 'No teniu permís per desar les dades d\'usuari dels continguts interactius.';
$string['nopermissiontosaveresult'] = 'No teniu permís per desar el resultat d\'aquest contingut interactiu.';
$string['nopermissiontoupgrade'] = 'No teniu permís per actualitzar biblioteques.';
$string['nopermissiontouploadcontent'] = 'No teniu permís per pujar contingut interactiu aquí';
$string['nopermissiontouploadfiles'] = 'No teniu permís per pujar fitxers aquí';
$string['nopermissiontoviewcontenttypes'] = 'No teniu permís per veure els tipus de contingut';
$string['nopermissiontoviewresult'] = 'No teniu permís per veure els resultats d\'aquest contingut interactiu.';
$string['nosuchlibrary'] = 'No existeix aquesta biblioteca';
$string['notapplicable'] = 'N/A';
$string['nounzip'] = 'El fitxer que heu pujat no és un paquet HTML5 vàlid (no s\'ha pogut descomprimir)';
$string['noversionattribution'] = 'Reconeixement';
$string['noversionattributionnc'] = 'Reconeixement-NoComercial';
$string['noversionattributionncnd'] = 'Reconeixement-NoComercial-SenseObraDerivada';
$string['noversionattributionncsa'] = 'Reconeixement-NoComercial-CompartirIgual';
$string['noversionattributionnd'] = 'Reconeixement-SenseObraDerivada';
$string['noversionattributionsa'] = 'Reconeixement-CompartirIgual';
$string['nowriteaccess'] = 'S\'ha detectat un problema d\'escriptura al servidor. Assegureu-vos que el servidor pugui escriure a la vostra carpeta de dades.';
$string['noziparchive'] = 'La vostra versió de PHP no permet l\'ús de ZipArchive.';
$string['oldphpversion'] = 'La vostra versió de PHP és obsoleta. L\'H5P necessita com a mínim la versió 5.2 per funcionar correctament. Se n\'aconsella la versió 5.6 o superior.';
$string['onlyupdate'] = 'Actualitza només les biblioteques existents';
$string['options'] = 'Opcions';
$string['pd'] = 'Domini Públic';
$string['pddl'] = 'Oferiment al Domini Públic i Llicència';
$string['pdm'] = 'Marca de Domini Públic';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Per accedir al servei indicat cal enviar un missatge de tipus «post»';
$string['previouspage'] = 'Pàgina anterior';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'S\'ha aconseguit la puntuació de l\'esdeveniment.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'La resposta que l\'usuari ha enviat.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'La Identificació de l\'usuari que ha realitzat l\'acció.';
$string['question'] = 'Pregunta';
$string['removeoldlogentries'] = 'Elimina les entrades de registre antigues de l\'H5P';
$string['removeoldmobileauthentries'] = 'Elimina les entrades d\'autenticació de mòbil de l\'H5P';
$string['removetmpfiles'] = 'Elimina els fitxers temporals antics de l\'H5P';
$string['reportingquestionsremaininglabel'] = 'qüestions pendents d\'avaluar';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Puntuació al llibre de qualificacions:';
$string['reportingscoredelimiter'] = 'sobre';
$string['reportingscorelabel'] = 'Puntuació:';
$string['reportnotsupported'] = 'No s\'admet';
$string['reportsubmitgradelabel'] = 'Tramet la nota';
$string['resizescript'] = 'Inseriu aquest script al vostre lloc web si voleu que el contingut incrustat s\'ajusti dinàmicament a la mida disponible:';
$string['reuse'] = 'Reutilitza';
$string['reveal'] = 'Revela';
$string['reviseserversetupandretry'] = 'Quan hàgiu revisat la configuració del servidor, proveu de reactivar la comunicació amb l\'«H5P hub» als paràmetres del mòdul H5P.';
$string['score'] = 'Puntuació';
$string['search'] = 'Cerca';
$string['sendusagestatistics'] = 'Envia les estadístiques d\'ús';
$string['sendusagestatistics_help'] = 'Les estadístiques d\'ús s\'enviaran de manera automàtica per ajudar els desenvolupadors a entendre millor com s\'està utilitzant l\'H5P i determinar-ne les possibles àrees de millora. Podeu conèixer més detalls sobre quines <a {$a}>dades es recullen a 5p.org</a>.';
$string['settings'] = 'Configuració H5P';
$string['showadvanced'] = 'Mostra les opcions avançades';
$string['showless'] = 'Mostra\'n menys';
$string['showmore'] = 'Mostra\'n més';
$string['sitecouldnotberegistered'] = 'El lloc no s\'ha pogut registrar a l\'«H5P hub». Contacteu amb l\'administrador.';
$string['sitekey'] = 'Clau de lloc';
$string['sitekeydescription'] = 'La clau de lloc és un secret que identifica de manera única aquest lloc web a l\'«H5P Hub».';
$string['sitekeyregistered'] = 'Heu proveït una clau única que us identifica davant el servei «H5P Hub» per rebre actualitzacions. Podeu consultar el valor d\'aquesta clau a la pàgina «Configuració de l\'H5P».';
$string['size'] = 'Mida';
$string['source'] = 'Font';
$string['sslnotenabled'] = 'El vostre servidor no té activat el servei SSL. Heu d\'activar l\'SSL per tal que les connexions amb l\'«H5P hub» siguin segures.';
$string['startingover'] = 'Haureu de tornar a començar.';
$string['sublevel'] = 'Subnivell';
$string['successfullyregisteredwithhub'] = 'El vostre lloc s\'ha registrat correctament al servei «H5P Hub».';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Títol';
$string['unabletocreatedir'] = 'No s\'ha pogut crear el directori.';
$string['unabletogetfieldtype'] = 'No s\'ha obtingut el tipus de camp.';
$string['undisclosed'] = 'No revelat';
$string['updatedlibraries'] = 'S\'han actualitzat {$a->%old} biblioteques H5P.';
$string['updatedlibrary'] = 'S\'ha actualitzat {$a->%old} biblioteca H5P.';
$string['updatelibraries'] = 'Actualitza totes les biblioteques';
$string['upgrade'] = 'Actualitza l\'H5P';
$string['upgradebuttonlabel'] = 'Actualitza';
$string['upgradedone'] = 'Heu actualitzat correctament {$a} instància/es de contingut.';
$string['upgradeerror'] = 'S\'ha produït un error en processar els paràmetres:';
$string['upgradeerrorcontent'] = 'No s\'ha pogut actualitzar el contingut interactiu %id:';
$string['upgradeerrordata'] = 'No s\'han pogut llegir les dades de la biblioteca %lib.';
$string['upgradeerrormissinglibrary'] = 'Falta la biblioteca %lib requerida.';
$string['upgradeerrornotsupported'] = 'Els paràmetres contenen %used, que no s\'admet.';
$string['upgradeerrorparamsbroken'] = 'Els paràmetres estan trencats.';
$string['upgradeerrorscript'] = 'No s\'ha pogut llegir l\'script d\'actualització de %lib.';
$string['upgradeerrortoohighversion'] = 'Els paràmetres contenen %used, mentre que només són admesos %supported o precedents.';
$string['upgradeheading'] = 'Actualitza el contingut {$a}';
$string['upgradeinprogress'] = 'S\'està actualitzant a %ver...';
$string['upgradeinvalidtoken'] = 'Error: El testimoni de seguretat no és vàlid!';
$string['upgradelibrarycontent'] = 'Actualitza el contingut de la biblioteca';
$string['upgradelibrarymissing'] = 'Error: Falta la vostra biblioteca!';
$string['upgrademessage'] = 'Ara actualitzareu {$a} instància/es de contingut interactiu. Escolliu la versió a la qual voleu  actualitzar-les.';
$string['upgradenoavailableupgrades'] = 'No hi ha cap actualització disponible per a aquesta biblioteca.';
$string['upgradenothingtodo'] = 'No hi ha cap instància de contingut interactiu per actualitzar.';
$string['upgradereturn'] = 'Torna';
$string['upload'] = 'Puja';
$string['uploadlibraries'] = 'Penja biblioteques';
$string['uploadsizelargerthanpostsize'] = 'El valor actual del paràmetre PHP «upload_max_filesize» és més gran que el de «post_max_size». Això acostuma a provocar problemes en algunes instal·lacions.';
$string['user'] = 'Usuari';
$string['validatingh5pfailed'] = 'Ha fallat la validació del paquet H5P.';
$string['validationfailed'] = 'El paquet H5P sol·licitat no és vàlid';
$string['viewreportlabel'] = 'Informe';
$string['welcomecommunity'] = 'Esperem que gaudiu amb l\'H5P i us convidem a participar activament en la nostra comunitat mitjançant els <a {$a->forums}>fòrums</a>.';
$string['welcomecontactus'] = 'Si ens voleu fer cap comentari no dubteu a <a {$a}>contactar amb nosaltres</a>. Ens prenem molt seriosament la retroacció amb els usuaris, que ens ajuda a fer que l\'H5P sigui cada dia millor!';
$string['welcomegettingstarted'] = 'Per iniciar-vos en l\'ús de l\'H5P a Moodle feu un cop d\'ull al nostre <a {$a->moodle_tutorial}>tutorial</a> i proveu els <a {$a->example_content}>exemples de continguts interactius</a> a H5P.org, que us serviran d\'inspiració.';
$string['welcomeheader'] = 'Benvingut al món de l\'H5P!';
$string['wrongversion'] = 'La versió de la biblioteca H5P {$a->%machineName} utilitzada en aquest contingut interactiu no és vàlida. L\'objecte conté {$a->%contentLibrary}, i hauria de ser {$a->%semanticsLibrary}.';
$string['year'] = 'Any';
$string['years'] = 'Any(s)';
